DCMTK - Patch #521

Add rename-after-sending option for storescu
2013-05-08 11:42 - Michael Onken

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Application Estimated time:

Target version:

Module: dcmnet Compiler:

Operating System:

Description

As proposed in the forum, one could patch storescu that it renames all files after processing them so that they reflect whether

sending was successful or not. Attached the patch from the forum post .

History

#1 - 2017-03-24 12:44 - Marco Eichelberg
- Target version changed from 3.6.2 to 3.6.3

#2 - 2018-02-05 19:38 - Jan Schlamelcher
- Target version changed from 3.6.3 to 3.6.6

#3 - 2018-06-29 15:53 - Marco Eichelberg

- Tracker changed from Feature to Patch

#4 - 2019-07-12 12:20 - Michael Onken

- Status changed from New to Closed

Patch merged in commit ffe9fd.

#5 - 2020-05-25 13:28 - Michael Onken
- Target version deleted (3.6.6)

Files

storescu-rename-sent.patch 3.11 KB
